body{
    font-family: verdana, sans;
    color: rgb(60,60,60);
    font-size: 1em;
    background-color: gray;
    width: 80%;
    margin-top: 2em;
    margin-left: auto;
    margin-right: auto;
    line-height: 150%;
    text-align: justify;
}

#content {
    background-color: white;
    padding: 1em 3em 3em 3em;
    border-radius: 1em;
}

h1{
    padding: 5px 0px;
    font-size: 35px;
    font-family: "Helvetica", "Verdana", Sans;
    padding-top: 20px;
    margin-top: 20px;
    color: #6699CC;
    height: 50px;
    #background-image:url('img/aigua.jpg');
}

.title{
    text-align: left;
}

h2{
    font-family: "Helvetica", "Verdana", Sans;
      #background-color: #C0C0C0;
    #border-top: 2px solid #C0C0C0;
    width: 80%;
    #border-bottom: 3px solid #C0C0C0;
    #color: #003366;
    color: #6699CC;
    #text-align: center;
    padding-bottom: 3px;
}

h3{
    font-family: "Helvetica", "Verdana", Sans;
    margin-top: 40px;
    color: #6699CC;
}

h4{
    font-family: "Helvetica", "Verdana", Sans;
    margin-top: 30px;
    color: #6699CC;
}

h5{
    font-family: "Helvetica", "Verdana", Sans;
    margin-top: 20px;
    color: #6699CC;
}



a {
    color: #6699CC;
}

#table-of-contents{
    width: 25%;
    float: right;
    text-align: left;
    margin-left: 2em;
    margin-bottom: 2em;
 }

#table-of-contents h2{
    border-bottom: 0px
}


#postamble{
    text-align: right;
    font-family: Sans;
    margin-top: 2em;
    margin-bottom: 2em;
    font-size: 12px;
    line-height: 100%;
    background-color: white;
    padding: 1em 3em 3em 3em;
    border-radius: 1em;
}
}

#geccc{
    font-size: 1.2em;
    font-family: "Helvetica", "Verdana", Sans;
    color:white;
    float: right;    
    padding: 0.1em 0.5em 0.5em 0.1em;
    margin-top: -25px;
}


/* #barrallengues p{ */
/*     font-size: 1em; */
/*     font-family: "Helvetica", "Verdana", Sans; */
/*     padding: 0.1em 0.1em 0.5em 0.5em; */
/*     margin-top: -25px; */
/*     background-color: #6699CC; */
/*     text-align: left; */
/*     padding: 0.1em 0.4em 0.1em 0.5em; */
/* } */


#barramenu{
    font-size: 0.9em;
    text-align: left;
    margin-bottom: 2em;
}

#barramenu p{
    #padding: 0.1em 0.1em 0.1em 0.5em;
    margin-top: -1em;
    padding-left: 1em;
    border-left: 2em solid black;
}


#barramenu a{
    text-decoration: none;
    margin-right: 0.5em;
}

#menu_en p{
    border-color: #6699CC;
}

#menu_ca p{
    border-color: #66CCCC;
}

#menu_eo p{
    border-color: #66CC99;
}


#barrallengues a{
    color: white;
    text-decoration: none;
    margin-right: 0.5em;
}

#barramenu a:hover{
    text-decoration: underline;
}

#inscripcio{
    text-align: center;
    color: red;
}

#inscripcio a{
    color: red;
    text-decoration: underline;
}

ul { padding-left: 20px;
     list-style-type: circle;
   }

li {
    margin-bottom: 10px;
}



.tag {
    background-color: white;
    color:green;
}